@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style
{
    border-color: #dddddd;
}

.hpb-parts-hl-style
{
    padding-top: 0.3em !important;
    padding-bottom: 0.2em !important;
    padding-left: 0.2em !important;
    border-color: #81ba32;
}

.hpb-parts-cbox-style
{
    border-color: #dddddd;
}

.hpb-parts-hr-style
{
    border-color: #dddddd;
}

.hpb-parts-pbox-style
{
    background-color: #f6f6f6;
    border-color: #dddddd;
}
.hpb-parts-pbox-style h4
{
    padding: 0px !important;
}
.hpb-parts-pbox-style img
{
    margin-bottom: 0px !important;
    background-color: #f6f6f6;
}

.hpb-parts-blist-style
{
    background-color: #f6f6f6;
    border-color: #81ba32;
}
a.hpb-parts-blist-style:link
{
    color: #666666;
}
a.hpb-parts-blist-style:visited
{
    color: #666666;
}
a.hpb-parts-blist-style:hover
{
    color: #f6f6f6;
    background-color: #81ba32;
}
a.hpb-parts-blist-style:active
{
    color: #f6f6f6;
    background-color: #81ba32;
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/
a.date
{

}
#news H3 span.date {
	color: silver;
	font-size: 13px;
	padding-left: 35px;
	padding-right: 3px;
}
#news H4 span.date {
	color: silver;
	font-size: 11px;
	padding-left: 35px;
	padding-right: 3px;
}
#messages3 DD{
	border-bottom-width: 0px;
}
#ward DD{
	border-bottom-width: 0px;
}